Subject: Ticket Assigned - retrun
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 04:02:18 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun User                    Hi. I have a question about alteration           07:51 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:51 AM, 28th Feb                     User                    I purchased a formal suit jacket and did not notice about the sleeve lenght           07:52 AM, 28th Feb                     User                    Do you have alteration option at store           07:52 AM, 28th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:53 AM, 28th Feb                     User                    I purchased from store in mirdif city centre           07:54 AM, 28th Feb                     User                    Not by online           07:54 AM, 28th Feb         
           Saeedurrahman                   We request you to contact the store           07:56 AM, 28th Feb                     User                    Can u send me contact number of that store           07:57 AM, 28th Feb                   Saeedurrahman                   We would like to inform you that store and online are two different platforms, we are online support team and we do not have any information regarding the store product/offers and promotions.           07:59 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164027